## com.lowagie.tools
Class concat_pdf

    java.lang.Object
      com.lowagie.tools.concat_pdf

public class concat_pdf
extends Object

Tool that can be used to concatenate existing PDF files.

Constructor Summary
`concat_pdf()`

Method Summary
`static void` `main(String[] args)` This class can be used to concatenate existing PDF files.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### concat_pdf

    public concat_pdf()

Method Detail

### main

    public static void main(String[] args)

  This class can be used to concatenate existing PDF files. (This was an example known as PdfCopy.java)

  Parameters:
    `args` - the command line arguments